/* Styl dla popupu */
		
		.content {
    margin-bottom: 20px;
}

.short-text {
    font-size: 16px;
    color: #333;
}

.full-text.hidden-text {
    display: none;
    font-size: 16px;
    color: #333;
}

.full-text:not(.hidden-text) {
    display: block;
    font-size: 16px;
    color: #333;
}

.more-button {
    background-color: #EF7F1A; /* Kolor przycisku */
    color: #ffffff; /* Kolor tekstu na przycisku */
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;
    display: block;
    margin: 0 auto; /* Dodajemy styl, aby przycisk był wyśrodkowany */
    transition: background-color 0.3s ease;
}

.more-button:hover {
    background-color: #5E9D44; /* Kolor przycisku po najechaniu myszką */
}